@CHARSET "ISO-8859-1";

.bpcrTable td {
	vertical-align:middle !important;
}

.bpcr_widget {
	margin-bottom:45px !important;
}

.bpcr_widget .table td {
	vertical-align:middle !important;
	padding:4px 5px;
}

.bpcr_widget .table thead tr:last-child td {
	border-left:1px solid #ccc;
	border-bottom: 1px solid #dadada;
}

.BPCRviewRevisionNote_tr {
	background-color:#f1f2f3;
}

.BPCRviewRevisionNote_tr td {
	border-bottom:2px solid #474747 !important;
}

.BPCRviewRevisionNote_tr td:nth-child(2) {
	padding:6px 5px !important;
}

.BPCRviewRevisionNote_tr td span {
	line-height:16px;
}

.table tbody tr.BPCRviewRevisionNote_tr:last-child>td {
	border-bottom:1px solid #474747 !important;
}